diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Maputo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Maputo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Maputo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Maputo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Maputo
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Maputo
 BEGIN:STANDARD
 TZNAME:CAT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Monrovia.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Monrovia.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Monrovia.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Monrovia.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Monrovia
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Monrovia
 BEGIN:STANDARD
 TZNAME:GMT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Nairobi.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Nairobi.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Nairobi.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Nairobi.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Nairobi
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Nairobi
 BEGIN:STANDARD
 TZNAME:EAT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Ndjamena.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Ndjamena.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Ndjamena.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Ndjamena.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Ndjamena
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Ndjamena
 BEGIN:STANDARD
 TZNAME:WAT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Sao_Tome.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Sao_Tome.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Sao_Tome.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Sao_Tome.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Sao_Tome
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Sao_Tome
 BEGIN:STANDARD
 TZNAME:GMT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Tripoli.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Tripoli.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Tripoli.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Tripoli.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Tripoli
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Tripoli
 BEGIN:STANDARD
 TZNAME:EET
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Tunis.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Tunis.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Tunis.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Tunis.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Tunis
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Tunis
 BEGIN:STANDARD
 TZNAME:CET
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Windhoek.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Windhoek.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Africa/Windhoek.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Africa/Windhoek.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Africa/Windhoek
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Africa/Windhoek
 BEGIN:STANDARD
 TZNAME:CAT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Adak.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Adak.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Adak.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Adak.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Adak
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Adak
 BEGIN:DAYLIGHT
 TZNAME:HDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Anchorage.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Anchorage.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Anchorage.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Anchorage.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Anchorage
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Anchorage
 BEGIN:DAYLIGHT
 TZNAME:AKDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Araguaina.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Araguaina.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Araguaina.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Araguaina.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Araguaina
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Araguaina
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Buenos_Aires.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Buenos_Aires.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Buenos_Aires.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Buenos_Aires.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Buenos_Aires
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Buenos_Aires
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Catamarca.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Catamarca.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Catamarca.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Catamarca.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Catamarca
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Catamarca
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Cordoba.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Cordoba.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Cordoba.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Cordoba.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Cordoba
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Cordoba
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Jujuy.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Jujuy.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Jujuy.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Jujuy.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Jujuy
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Jujuy
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/La_Rioja.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/La_Rioja.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/La_Rioja.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/La_Rioja.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/La_Rioja
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/La_Rioja
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Mendoza.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Mendoza.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Mendoza.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Mendoza.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Mendoza
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Mendoza
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Rio_Gallegos.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Rio_Gallegos.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Rio_Gallegos.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Rio_Gallegos.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Rio_Gallegos
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Rio_Gallegos
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Salta.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Salta.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Salta.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Salta.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Salta
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Salta
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/San_Juan.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/San_Juan.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/San_Juan.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/San_Juan.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/San_Juan
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/San_Juan
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/San_Luis.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/San_Luis.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/San_Luis.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/San_Luis.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/San_Luis
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/San_Luis
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Tucuman.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Tucuman.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Tucuman.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Tucuman.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Tucuman
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Tucuman
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Ushuaia.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Ushuaia.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Argentina/Ushuaia.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Argentina/Ushuaia.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Argentina/Ushuaia
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Argentina/Ushuaia
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Asuncion.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Asuncion.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Asuncion.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Asuncion.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Asuncion
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Asuncion
 BEGIN:DAYLIGHT
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Atikokan.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Atikokan.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Atikokan.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Atikokan.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Atikokan
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Atikokan
 BEGIN:STANDARD
 TZNAME:EST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Bahia_Banderas.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Bahia_Banderas.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Bahia_Banderas.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Bahia_Banderas.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Bahia_Banderas
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Bahia_Banderas
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Bahia.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Bahia.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Bahia.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Bahia.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Bahia
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Bahia
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Barbados.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Barbados.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Barbados.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Barbados.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Barbados
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Barbados
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Belem.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Belem.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Belem.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Belem.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Belem
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Belem
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Belize.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Belize.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Belize.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Belize.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Belize
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Belize
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Blanc-Sablon.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Blanc-Sablon.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Blanc-Sablon.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Blanc-Sablon.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Blanc-Sablon
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Blanc-Sablon
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Boa_Vista.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Boa_Vista.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Boa_Vista.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Boa_Vista.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Boa_Vista
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Boa_Vista
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Bogota.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Bogota.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Bogota.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Bogota.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Bogota
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Bogota
 BEGIN:STANDARD
 TZNAME:-05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Boise.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Boise.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Boise.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Boise.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Boise
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Boise
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cambridge_Bay.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cambridge_Bay.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cambridge_Bay.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cambridge_Bay.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Cambridge_Bay
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Cambridge_Bay
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Campo_Grande.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Campo_Grande.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Campo_Grande.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Campo_Grande.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Campo_Grande
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Campo_Grande
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cancun.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cancun.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cancun.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cancun.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Cancun
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Cancun
 BEGIN:STANDARD
 TZNAME:EST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Caracas.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Caracas.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Caracas.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Caracas.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Caracas
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Caracas
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cayenne.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cayenne.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cayenne.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cayenne.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Cayenne
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Cayenne
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Chicago.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Chicago.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Chicago.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Chicago.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Chicago
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Chicago
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Chihuahua.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Chihuahua.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Chihuahua.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Chihuahua.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Chihuahua
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Chihuahua
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Costa_Rica.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Costa_Rica.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Costa_Rica.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Costa_Rica.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Costa_Rica
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Costa_Rica
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Creston.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Creston.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Creston.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Creston.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Creston
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Creston
 BEGIN:STANDARD
 TZNAME:MST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cuiaba.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cuiaba.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Cuiaba.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Cuiaba.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Cuiaba
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Cuiaba
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Curacao.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Curacao.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Curacao.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Curacao.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Curacao
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Curacao
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Danmarkshavn.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Danmarkshavn.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Danmarkshavn.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Danmarkshavn.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Danmarkshavn
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Danmarkshavn
 BEGIN:STANDARD
 TZNAME:GMT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Dawson_Creek.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Dawson_Creek.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Dawson_Creek.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Dawson_Creek.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Dawson_Creek
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Dawson_Creek
 BEGIN:STANDARD
 TZNAME:MST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Dawson.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Dawson.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Dawson.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Dawson.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,23 +1,15 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Dawson
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Dawson
-BEGIN:DAYLIGHT
-TZNAME:PDT
-TZOFFSETFROM:-0800
-TZOFFSETTO:-0700
-DTSTART:19700308T020000
-RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=2SU
-END:DAYLIGHT
 BEGIN:STANDARD
-TZNAME:PST
+TZNAME:MST
 TZOFFSETFROM:-0700
-TZOFFSETTO:-0800
-DTSTART:19701101T020000
-RRULE:FREQ=YEARLY;BYMONTH=11;BYDAY=1SU
+TZOFFSETTO:-0700
+DTSTART:19700101T000000
 END:STANDARD
 END:VTIMEZONE
 END:VCALENDAR
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Denver.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Denver.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Denver.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Denver.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Denver
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Denver
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Detroit.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Detroit.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Detroit.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Detroit.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Detroit
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Detroit
 BEGIN:DAYLIGHT
 TZNAME:EDT
